{
  "db_name": "PostgreSQL",
  "query": "\n        UPDATE roles SET\n            name = $1,\n            description = $2,\n            department_id = $3,\n            is_active = $4,\n            can_approve_requests = $5,\n            can_manage_system_settings = $6\n        WHERE id = $7\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Text",
        "Uuid",
        "Bool",
        "Bool",
        "Bool",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "d37034f6d35979ef43ee07a0527c2327cbfb321d4acc805c582b6071cfb88f0d"
}
